commit bbc91ae8f2faddcf80bfdbece951873bf22e3ce7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 21:29:55 2012 +0200

    fix help links

 sensors-applet/prefs-dialog.c         |    6 +++---
 sensors-applet/sensor-config-dialog.c |    2 +-
 sensors-applet/sensors-applet.c       |    2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 81786a08b867e99a94c5b985a91fa98a75d74290
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 15:43:04 2012 +0200

    use icon from theme

 SensorsApplet.server.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea867e26e1d9beee9f494f5fe22cb0fb98857d08
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 11 19:55:23 2012 +0100

    fix typo inversion

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 098d70435f1e9afc77cfb719af515f48bcd7910e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 11 17:19:36 2012 +0100

    update for 1.2 release

 AUTHORS      |    8 +-
 ChangeLog    | 1391 +++++++++++++++++++++++-----------------------------------
 README       |    8 +-
 autogen.sh   |    4 +-
 configure.ac |    2 +-
 5 files changed, 550 insertions(+), 863 deletions(-)

commit 6de96f515e5122ec2ba42fd07bac4e99f0c2db79
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 11 16:48:46 2012 +0100

    fix configuration version check

 sensors-applet/sensors-applet-mateconf.c |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 52ee7d7b43076dd6ca9fb229adf935683e1fde6a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 10:39:04 2012 +0100

    fix spelling error (thanks lintian)

 sensors-applet/active-sensor.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7cdb9a3d301ec24e0eb7a1e5a28ebeca9c81f2d6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 10:34:42 2012 +0100

    1.1.1 release

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2bf19a608c87c646f70f4d9b690e92f704d5db85
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 10:34:04 2012 +0100

    fix applet icon

 SensorsApplet.server.in.in |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 85e95c7dcaef9579507d09738f3f9cb77d9f196d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Jan 13 20:00:57 2012 -0500

    Changed url for about window.

 sensors-applet/about-dialog.c |   58 ++++++++++++++++++++---------------------
 1 file changed, 29 insertions(+), 29 deletions(-)

commit c721227fa8c02d290ade5782d09383743f58d061
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 09:24:08 2011 +0100

    fixed autogen.sh

 autogen.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d098c06a56f1d6f5dd078ac8091441aeaeb027f1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 00:49:03 2011 +0100

    fixed some things

 AUTHORS      |   12 ++++++------
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 7 deletions(-)

commit 3034ad9299bb0e4647450c0aa7ac66abb27ea7fc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 00:47:16 2011 +0100

    remove autogenerated files

 INSTALL                        |  365 -
 Makefile.in                    |  839 ---
 aclocal.m4                     | 9985 -------------------------
 config.guess                   | 1533 ----
 config.sub                     | 1693 -----
 configure                      |15724 ----------------------------------------
 depcomp                        |  630 --
 help/Makefile.in               |  961 ---
 install-sh                     |  520 --
 lib/Makefile.in                |  582 --
 mate-doc-utils.make            |  655 --
 missing                        |  376 -
 mkinstalldirs                  |  162 -
 pixmaps/Makefile.in            |  531 --
 plugins/Makefile.in            |  624 --
 plugins/acpi/Makefile.in       |  584 --
 plugins/aticonfig/Makefile.in  |  584 --
 plugins/eee/Makefile.in        |  584 --
 plugins/hddtemp/Makefile.in    |  584 --
 plugins/i2c-proc/Makefile.in   |  584 --
 plugins/i2c-sys/Makefile.in    |  584 --
 plugins/i8k/Makefile.in        |  584 --
 plugins/ibm-acpi/Makefile.in   |  584 --
 plugins/libsensors/Makefile.in |  584 --
 plugins/nvidia/Makefile.in     |  584 --
 plugins/omnibook/Makefile.in   |  584 --
 plugins/pmu-sys/Makefile.in    |  584 --
 plugins/smu-sys/Makefile.in    |  584 --
 plugins/sonypi/Makefile.in     |  584 --
 plugins/udisks/Makefile.in     |  585 --
 po/Makefile.in.in              |  217 -
 sensors-applet/Makefile.in     |  679 --
 32 files changed, 44837 deletions(-)

commit e8e5217893467a49254e8f70040a387bb33be79b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 9 23:43:35 2011 -0500

    updated version

 configure.ac |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit eb82e640da54f8ae8151a5cddb0248c43b9eedc0
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:02:10 2011 -0500

    Changed version to 2011.12.01

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c230c3c57749f55133a9a9f0756a60d7ed86a0a5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 24 13:06:05 2011 +0100

    renamed xml file

 help/C/mate-sensors-applet.xml |  733 ++++++++++++++++++++++++++++++++++++++++
 help/C/sensors-applet.xml      |  733 ----------------------------------------
 2 files changed, 733 insertions(+), 733 deletions(-)

commit 094fe73c7cd651e3f64a592f4be75c58fe20b8e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 24 12:28:03 2011 +0100

    fixed makefile in eee plugin

 plugins/eee/Makefile.am |    2 +-
 plugins/eee/Makefile.in |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 356792a900c939c57aabbf4616062097008e1789
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 24 00:32:25 2011 +0100

    fixed automake

 configure.ac               |    4 ++--
 lib/Makefile.am            |    6 +++---
 lib/Makefile.in            |   29 +++++++++++++++--------------
 sensors-applet/Makefile.am |    4 ++--
 sensors-applet/Makefile.in |   28 ++++++++++++++--------------
 5 files changed, 36 insertions(+), 35 deletions(-)

commit 3a5ccc30b7c037c621b7c9dedc7f19527fa85823
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 23 19:49:47 2011 +0100

    automake

 Makefile.in                    |    4 ++--
 help/Makefile.in               |    6 +++---
 lib/Makefile.in                |    4 ++--
 pixmaps/Makefile.in            |   24 ++++++++++++------------
 plugins/Makefile.in            |    4 ++--
 plugins/acpi/Makefile.in       |   10 +++++-----
 plugins/aticonfig/Makefile.in  |   10 +++++-----
 plugins/eee/Makefile.in        |   10 +++++-----
 plugins/hddtemp/Makefile.in    |   10 +++++-----
 plugins/i2c-proc/Makefile.in   |   10 +++++-----
 plugins/i2c-sys/Makefile.in    |   10 +++++-----
 plugins/i8k/Makefile.in        |   10 +++++-----
 plugins/ibm-acpi/Makefile.in   |   10 +++++-----
 plugins/libsensors/Makefile.in |   10 +++++-----
 plugins/nvidia/Makefile.in     |   10 +++++-----
 plugins/omnibook/Makefile.in   |   10 +++++-----
 plugins/pmu-sys/Makefile.in    |   10 +++++-----
 plugins/smu-sys/Makefile.in    |   10 +++++-----
 plugins/sonypi/Makefile.in     |   10 +++++-----
 plugins/udisks/Makefile.in     |   10 +++++-----
 sensors-applet/Makefile.in     |    9 +++++----
 21 files changed, 101 insertions(+), 100 deletions(-)

commit 7ab089fd6e4d1b73160c5d39559775cce911c653
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 23 18:46:07 2011 +0100

    added autogen.sh

 autogen.sh |   24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit c9b682a53a7a5e3df9beafaa279425f4449d3d1f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 23 18:25:54 2011 +0100

    moved debian/ folder to Mate-Packages git repo

 debian/changelog                              |    5 -
 debian/compat                                 |    1 -
 debian/control                                |   82 ------
 debian/copyright                              |  364 -------------------------
 debian/libmatesensorsappletplugin-dev.install |    4 -
 debian/libmatesensorsappletplugin.install     |    2 -
 debian/mate-sensors-applet.install            |    4 -
 debian/rules                                  |   59 ----
 debian/source/format                          |    1 -
 9 files changed, 522 deletions(-)

commit c355361668a3efc27d957861162bef4e077a1485
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 23 18:23:41 2011 +0100

    solved some conflicts with sensors-applet

 configure                                      |    2 +-
 configure.ac                                   |    2 +-
 debian/control                                 |    2 +-
 debian/libmatesensorsappletplugin-dev.install  |    8 ++++----
 debian/libmatesensorsappletplugin.install      |    4 ++--
 debian/mate-sensors-applet.install             |    8 ++++----
 debian/rules                                   |    6 +++---
 help/Makefile.am                               |    2 +-
 pixmaps/Makefile.am                            |   22 +++++++++++-----------
 pixmaps/mate-sensors-applet-battery.png        |  Bin 0 -> 821 bytes
 pixmaps/mate-sensors-applet-case.png           |  Bin 0 -> 583 bytes
 pixmaps/mate-sensors-applet-chip.png           |  Bin 0 -> 807 bytes
 pixmaps/mate-sensors-applet-cpu.png            |  Bin 0 -> 979 bytes
 pixmaps/mate-sensors-applet-drive-harddisk.png |  Bin 0 -> 518 bytes
 pixmaps/mate-sensors-applet-fan.png            |  Bin 0 -> 1544 bytes
 pixmaps/mate-sensors-applet-gpu.png            |  Bin 0 -> 1003 bytes
 pixmaps/mate-sensors-applet-memory.png         |  Bin 0 -> 636 bytes
 pixmaps/mate-sensors-applet.png                |  Bin 0 -> 3114 bytes
 pixmaps/sensors-applet-battery.png             |  Bin 821 -> 0 bytes
 pixmaps/sensors-applet-case.png                |  Bin 583 -> 0 bytes
 pixmaps/sensors-applet-chip.png                |  Bin 807 -> 0 bytes
 pixmaps/sensors-applet-cpu.png                 |  Bin 979 -> 0 bytes
 pixmaps/sensors-applet-drive-harddisk.png      |  Bin 518 -> 0 bytes
 pixmaps/sensors-applet-fan.png                 |  Bin 1544 -> 0 bytes
 pixmaps/sensors-applet-gpu.png                 |  Bin 1003 -> 0 bytes
 pixmaps/sensors-applet-memory.png              |  Bin 636 -> 0 bytes
 pixmaps/sensors-applet.png                     |  Bin 3114 -> 0 bytes
 plugins/acpi/Makefile.am                       |    4 ++--
 plugins/aticonfig/Makefile.am                  |    4 ++--
 plugins/eee/Makefile.am                        |    4 ++--
 plugins/hddtemp/Makefile.am                    |    4 ++--
 plugins/i2c-proc/Makefile.am                   |    4 ++--
 plugins/i2c-sys/Makefile.am                    |    4 ++--
 plugins/i8k/Makefile.am                        |    4 ++--
 plugins/ibm-acpi/Makefile.am                   |    4 ++--
 plugins/libsensors/Makefile.am                 |    4 ++--
 plugins/nvidia/Makefile.am                     |    4 ++--
 plugins/omnibook/Makefile.am                   |    4 ++--
 plugins/pmu-sys/Makefile.am                    |    4 ++--
 plugins/smu-sys/Makefile.am                    |    4 ++--
 plugins/sonypi/Makefile.am                     |    4 ++--
 plugins/udisks/Makefile.am                     |    4 ++--
 sensors-applet/Makefile.am                     |    4 ++--
 sensors-applet/about-dialog.c                  |    5 +++--
 sensors-applet/sensors-applet.h                |   18 +++++++++---------
 45 files changed, 72 insertions(+), 71 deletions(-)

commit ee1b0cc3814f5e54cadde518130b019f048b3be2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 22 01:34:17 2011 +0100

    added debian folder

 debian/changelog                              |    5 +
 debian/compat                                 |    1 +
 debian/control                                |   82 ++++++
 debian/copyright                              |  364 +++++++++++++++++++++++++
 debian/libmatesensorsappletplugin-dev.install |    4 +
 debian/libmatesensorsappletplugin.install     |    2 +
 debian/mate-sensors-applet.install            |    4 +
 debian/rules                                  |   59 ++++
 debian/source/format                          |    1 +
 9 files changed, 522 insertions(+)

commit 7ddd3ee1fa7a73057c9fa4badfeb769347d1eb32
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 22 00:54:48 2011 +0100

    updated README

 README |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 12b9dff0bfd11456987edf4cadbc34d1367d4499
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 22 00:52:25 2011 +0100

    deleted gnome files

 gnome-doc-utils.make                     |  655 ------------------------------
 sensors-applet/active-sensor-libnotify.c |  113 ------
 sensors-applet/active-sensor-libnotify.h |   35 --
 sensors-applet/sensors-applet-gconf.c    |  492 ----------------------
 sensors-applet/sensors-applet-gconf.h    |   91 -----
 5 files changed, 1386 deletions(-)

commit a509013b9b4a80a13bfb4adb365dee38fb2b81d7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 22 00:52:00 2011 +0100

    converted to MATE (thanks to perberos)

 AUTHORS                                      |    2 +-
 COPYING                                      |    2 +-
 ChangeLog                                    |   92 ++--
 Makefile.am                                  |    8 +-
 Makefile.in                                  |   16 +-
 NEWS                                         |    8 +-
 README                                       |   16 +-
 SensorsApplet.server.in.in                   |   10 +-
 TODO                                         |    2 +-
 aclocal.m4                                   |   28 +-
 configure                                    |  252 +++++-----
 configure.ac                                 |   56 +--
 help/C/legal.xml                             |    6 +-
 help/C/sensors-applet.xml                    |   58 +--
 help/ChangeLog                               |    2 +-
 help/Makefile.am                             |    2 +-
 help/Makefile.in                             |   32 +-
 lib/Makefile.am                              |    2 +-
 lib/Makefile.in                              |   10 +-
 mate-doc-utils.make                          |  655 ++++++++++++++++++++++++++
 pixmaps/Makefile.in                          |    8 +-
 pixmaps/sensors-applet.png                   |  Bin 3114 -> 3114 bytes
 plugins/Makefile.in                          |    8 +-
 plugins/acpi/Makefile.am                     |    2 +-
 plugins/acpi/Makefile.in                     |   10 +-
 plugins/aticonfig/Makefile.am                |    2 +-
 plugins/aticonfig/Makefile.in                |   10 +-
 plugins/eee/Makefile.am                      |    2 +-
 plugins/eee/Makefile.in                      |   10 +-
 plugins/hddtemp/Makefile.am                  |    2 +-
 plugins/hddtemp/Makefile.in                  |   10 +-
 plugins/i2c-proc/Makefile.am                 |    2 +-
 plugins/i2c-proc/Makefile.in                 |   10 +-
 plugins/i2c-sys/Makefile.am                  |    2 +-
 plugins/i2c-sys/Makefile.in                  |   10 +-
 plugins/i8k/Makefile.am                      |    2 +-
 plugins/i8k/Makefile.in                      |   10 +-
 plugins/ibm-acpi/Makefile.am                 |    2 +-
 plugins/ibm-acpi/Makefile.in                 |   10 +-
 plugins/libsensors/Makefile.am               |    2 +-
 plugins/libsensors/Makefile.in               |   10 +-
 plugins/nvidia/Makefile.am                   |    2 +-
 plugins/nvidia/Makefile.in                   |   10 +-
 plugins/omnibook/Makefile.am                 |    2 +-
 plugins/omnibook/Makefile.in                 |   10 +-
 plugins/pmu-sys/Makefile.am                  |    2 +-
 plugins/pmu-sys/Makefile.in                  |   10 +-
 plugins/smu-sys/Makefile.am                  |    2 +-
 plugins/smu-sys/Makefile.in                  |   10 +-
 plugins/sonypi/Makefile.am                   |    2 +-
 plugins/sonypi/Makefile.in                   |   10 +-
 plugins/udisks/Makefile.am                   |    2 +-
 plugins/udisks/Makefile.in                   |   10 +-
 po/ChangeLog                                 |    2 +-
 po/POTFILES.in                               |    2 +-
 po/cs.po                                     |   10 +-
 po/de.po                                     |   12 +-
 po/es.po                                     |   16 +-
 po/fi.po                                     |   16 +-
 po/fr.po                                     |   18 +-
 po/hu.po                                     |   14 +-
 po/it.po                                     |   12 +-
 po/pl.po                                     |   10 +-
 po/pt_BR.po                                  |   20 +-
 po/ro.po                                     |   12 +-
 po/ru.po                                     |   20 +-
 po/sv.po                                     |   16 +-
 po/zh_CN.po                                  |   16 +-
 sensors-applet/Makefile.am                   |   20 +-
 sensors-applet/Makefile.in                   |   38 +-
 sensors-applet/about-dialog.c                |    2 +-
 sensors-applet/active-sensor-libmatenotify.c |  113 +++++
 sensors-applet/active-sensor-libmatenotify.h |   35 ++
 sensors-applet/active-sensor.c               |   40 +-
 sensors-applet/active-sensor.h               |    8 +-
 sensors-applet/config.h.in                   |    4 +-
 sensors-applet/main.c                        |    6 +-
 sensors-applet/prefs-dialog.c                |   48 +-
 sensors-applet/prefs-dialog.h                |    2 +-
 sensors-applet/sensor-config-dialog.c        |    2 +-
 sensors-applet/sensors-applet-mateconf.c     |  492 +++++++++++++++++++
 sensors-applet/sensors-applet-mateconf.h     |   91 ++++
 sensors-applet/sensors-applet-plugins.c      |    2 +-
 sensors-applet/sensors-applet.c              |  108 ++---
 sensors-applet/sensors-applet.h              |   18 +-
 85 files changed, 2033 insertions(+), 647 deletions(-)

commit 69ecddf1317e71f35b1c1de00392dc76f8f1701c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 21 23:44:15 2011 +0100

    Initial release bases on sensors-applet

 AUTHORS                                   |    6 +
 COPYING                                   |  340 +
 ChangeLog                                 |  868 ++
 INSTALL                                   |  365 +
 Makefile.am                               |   28 +
 Makefile.in                               |  839 ++
 NEWS                                      |    8 +
 README                                    |  114 +
 SensorsApplet.server.in.in                |   25 +
 SensorsApplet.xml                         |    9 +
 TODO                                      |    9 +
 aclocal.m4                                | 9985 ++++++++++++++++++
 config.guess                              | 1533 +++
 config.sub                                | 1693 ++++
 configure                                 |15724 +++++++++++++++++++++++++++++
 configure.ac                              |  286 +
 depcomp                                   |  630 ++
 gnome-doc-utils.make                      |  655 ++
 help/C/figures/applet_in_panel.png        |  Bin 0 -> 4130 bytes
 help/C/legal.xml                          |   76 +
 help/C/sensors-applet.xml                 |  733 ++
 help/ChangeLog                            |    4 +
 help/Makefile.am                          |    8 +
 help/Makefile.in                          |  961 ++
 help/sensors-applet.omf.in                |   10 +
 install-sh                                |  520 +
 lib/Makefile.am                           |   19 +
 lib/Makefile.in                           |  581 ++
 lib/sensors-applet-plugin.c               |  157 +
 ltmain.sh                                 | 8413 +++++++++++++++
 missing                                   |  376 +
 mkinstalldirs                             |  162 +
 pixmaps/Makefile.am                       |   39 +
 pixmaps/Makefile.in                       |  531 +
 pixmaps/high-temp-icon.png                |  Bin 0 -> 342 bytes
 pixmaps/low-temp-icon.png                 |  Bin 0 -> 293 bytes
 pixmaps/normal-temp-icon.png              |  Bin 0 -> 317 bytes
 pixmaps/sensors-applet-battery.png        |  Bin 0 -> 821 bytes
 pixmaps/sensors-applet-case.png           |  Bin 0 -> 583 bytes
 pixmaps/sensors-applet-chip.png           |  Bin 0 -> 807 bytes
 pixmaps/sensors-applet-cpu.png            |  Bin 0 -> 979 bytes
 pixmaps/sensors-applet-drive-harddisk.png |  Bin 0 -> 518 bytes
 pixmaps/sensors-applet-fan.png            |  Bin 0 -> 1544 bytes
 pixmaps/sensors-applet-gpu.png            |  Bin 0 -> 1003 bytes
 pixmaps/sensors-applet-memory.png         |  Bin 0 -> 636 bytes
 pixmaps/sensors-applet.png                |  Bin 0 -> 3114 bytes
 pixmaps/very-high-temp-icon.png           |  Bin 0 -> 333 bytes
 pixmaps/very-low-temp-icon.png            |  Bin 0 -> 246 bytes
 plugins/Makefile.am                       |   45 +
 plugins/Makefile.in                       |  624 ++
 plugins/acpi/Makefile.am                  |   21 +
 plugins/acpi/Makefile.in                  |  584 ++
 plugins/acpi/acpi-plugin.c                |  137 +
 plugins/acpi/acpi-plugin.h                |   24 +
 plugins/aticonfig/Makefile.am             |   21 +
 plugins/aticonfig/Makefile.in             |  584 ++
 plugins/aticonfig/aticonfig-plugin.c      |  152 +
 plugins/aticonfig/aticonfig-plugin.h      |   24 +
 plugins/eee/Makefile.am                   |   21 +
 plugins/eee/Makefile.in                   |  584 ++
 plugins/eee/eee-plugin.c                  |  117 +
 plugins/eee/eee-plugin.h                  |   24 +
 plugins/hddtemp/Makefile.am               |   21 +
 plugins/hddtemp/Makefile.in               |  584 ++
 plugins/hddtemp/hddtemp-plugin.c          |  243 +
 plugins/hddtemp/hddtemp-plugin.h          |   24 +
 plugins/i2c-proc/Makefile.am              |   21 +
 plugins/i2c-proc/Makefile.in              |  584 ++
 plugins/i2c-proc/i2c-proc-plugin.c        |  234 +
 plugins/i2c-proc/i2c-proc-plugin.h        |   24 +
 plugins/i2c-sys/Makefile.am               |   21 +
 plugins/i2c-sys/Makefile.in               |  584 ++
 plugins/i2c-sys/i2c-sys-plugin.c          |  191 +
 plugins/i2c-sys/i2c-sys-plugin.h          |   25 +
 plugins/i8k/Makefile.am                   |   21 +
 plugins/i8k/Makefile.in                   |  584 ++
 plugins/i8k/i8k-plugin.c                  |  161 +
 plugins/i8k/i8k-plugin.h                  |   24 +
 plugins/ibm-acpi/Makefile.am              |   21 +
 plugins/ibm-acpi/Makefile.in              |  584 ++
 plugins/ibm-acpi/ibm-acpi-plugin.c        |  219 +
 plugins/ibm-acpi/ibm-acpi-plugin.h        |   25 +
 plugins/libsensors/Makefile.am            |   21 +
 plugins/libsensors/Makefile.in            |  584 ++
 plugins/libsensors/libsensors-plugin.c    |  515 +
 plugins/libsensors/libsensors-plugin.h    |   24 +
 plugins/nvidia/Makefile.am                |   21 +
 plugins/nvidia/Makefile.in                |  584 ++
 plugins/nvidia/nvidia-plugin.c            |  162 +
 plugins/nvidia/nvidia-plugin.h            |   24 +
 plugins/omnibook/Makefile.am              |   21 +
 plugins/omnibook/Makefile.in              |  584 ++
 plugins/omnibook/omnibook-plugin.c        |  107 +
 plugins/omnibook/omnibook-plugin.h        |   25 +
 plugins/pmu-sys/Makefile.am               |   21 +
 plugins/pmu-sys/Makefile.in               |  584 ++
 plugins/pmu-sys/pmu-sys-plugin.c          |  189 +
 plugins/pmu-sys/pmu-sys-plugin.h          |   24 +
 plugins/smu-sys/Makefile.am               |   21 +
 plugins/smu-sys/Makefile.in               |  584 ++
 plugins/smu-sys/smu-sys-plugin.c          |  180 +
 plugins/smu-sys/smu-sys-plugin.h          |   24 +
 plugins/sonypi/Makefile.am                |   21 +
 plugins/sonypi/Makefile.in                |  584 ++
 plugins/sonypi/sonypi-plugin.c            |  113 +
 plugins/sonypi/sonypi-plugin.h            |   24 +
 plugins/udisks/Makefile.am                |   25 +
 plugins/udisks/Makefile.in                |  585 ++
 plugins/udisks/udisks-plugin.c            |  313 +
 plugins/udisks/udisks-plugin.h            |   24 +
 po/ChangeLog                              |   80 +
 po/Makefile.in.in                         |  217 +
 po/POTFILES.in                            |   21 +
 po/POTFILES.skip                          |    1 +
 po/cs.po                                  |  411 +
 po/de.po                                  |  413 +
 po/es.po                                  |  561 +
 po/fi.po                                  |  515 +
 po/fr.po                                  |  562 ++
 po/hu.po                                  |  412 +
 po/it.po                                  |  527 +
 po/pl.po                                  |  410 +
 po/pt_BR.po                               |  564 ++
 po/ro.po                                  |  529 +
 po/ru.po                                  |  505 +
 po/sv.po                                  |  427 +
 po/zh_CN.po                               |  404 +
 sensors-applet/Makefile.am                |   50 +
 sensors-applet/Makefile.in                |  678 ++
 sensors-applet/about-dialog.c             |   56 +
 sensors-applet/about-dialog.h             |   27 +
 sensors-applet/active-sensor-libnotify.c  |  113 +
 sensors-applet/active-sensor-libnotify.h  |   35 +
 sensors-applet/active-sensor.c            |  835 ++
 sensors-applet/active-sensor.h            |   73 +
 sensors-applet/config.h.in                |  134 +
 sensors-applet/main.c                     |   46 +
 sensors-applet/prefs-dialog.c             | 1009 ++
 sensors-applet/prefs-dialog.h             |   70 +
 sensors-applet/sensor-config-dialog.c     |  918 ++
 sensors-applet/sensor-config-dialog.h     |   28 +
 sensors-applet/sensors-applet-gconf.c     |  492 +
 sensors-applet/sensors-applet-gconf.h     |   91 +
 sensors-applet/sensors-applet-plugin.h    |   72 +
 sensors-applet/sensors-applet-plugins.c   |  157 +
 sensors-applet/sensors-applet-plugins.h   |   36 +
 sensors-applet/sensors-applet-sensor.h    |   64 +
 sensors-applet/sensors-applet.c           | 1451 +++
 sensors-applet/sensors-applet.h           |  186 +
 149 files changed, 72032 insertions(+)
